package com.wzj.soopin.transaction.enums;

import lombok.Data;
import lombok.Getter;

@Getter
public enum WithdrawAuditStatus {
    PENDING(0, "待审核"),
    APPROVED(1, "审核通过"),
    REJECTED(2, "审核拒绝");
    private Integer code;
    private String message;
    WithdrawAuditStatus(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

}
